MATE in openSUSE


The openSUSE MATE team is proud to announce the availability of MATE 1.8 for openSUSE. The patterns are not available anymore, and won’t be in the future due to official inclusion of MATE in openSUSE. We can’t support openSUSE 12.2 anymore, MATE requirements are not provided in the right versions in that one. We have changed our schema of repositories, to avoid people having to change their repositories for each update. Now there is just one place, X11:MATE:Current.

To install it, please replace or add our repository:

Contents © 2016 The MATE Team
Creative Commons License BY-NC-SA
RSS Wiki GitHub Twitter Google+ Google+